package turtle;

import javax.swing.JOptionPane;

public class Wielokat_v1 {

	public static void main(String[] args) {
		int n = Integer.parseInt(JOptionPane.showInputDialog("Podaj liczbę boków"));
		// za pomocą żółwia narysuj wielokąt foremny o n bokach
		Turtle turtle = new Turtle();
		double kat = 360.0 / n;
		for(int i = 0; i < n; i++) {
			turtle.forward(100);
			turtle.right(kat);
		}
	}

}
